TYPO3 'News system' Extension Paginate Widget Cross Site Scripting Vulnerability

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1073825 漏洞类型 Input Validation Error
发布时间 2015-09-30 更新时间 2015-09-30
CVE编号 N/A CNNVD-ID N/A
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/76904
|漏洞详情
漏洞细节尚未披露
|受影响的产品
Typo3 News system 1.3.2 Typo3 News system 1.3.1 Typo3 News system 3.2.1